component PLL01 is
    port(
        clki_i: in std_logic;
        clkop_o: out std_logic;
        clkos_o: out std_logic
    );
end component;

__: PLL01 port map(
    clki_i=>,
    clkop_o=>,
    clkos_o=>
);
